\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$9$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$17$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$33$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$41$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0,\mskip-3mu3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0,\mskip-3mu6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0,\mskip-3mu9$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$1,\mskip-3mu2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$1,\mskip-3mu5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$1,\mskip-3mu8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$2,\mskip-3mu1$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0.002500,0.002708) -- (0.005000,0.002748);
\draw[blue,line width=0.750000mm] (0.005000,0.002748) -- (0.007500,0.002844);
\draw[blue,line width=0.750000mm] (0.007500,0.002844) -- (0.010000,0.002964);
\draw[blue,line width=0.750000mm] (0.010000,0.002964) -- (0.012500,0.003088);
\draw[blue,line width=0.750000mm] (0.012500,0.003088) -- (0.015000,0.003224);
\draw[blue,line width=0.750000mm] (0.015000,0.003224) -- (0.017500,0.003356);
\draw[blue,line width=0.750000mm] (0.017500,0.003356) -- (0.020000,0.003494);
\draw[blue,line width=0.750000mm] (0.020000,0.003494) -- (0.022500,0.003653);
\draw[blue,line width=0.750000mm] (0.022500,0.003653) -- (0.025000,0.003865);
\draw[blue,line width=0.750000mm] (0.025000,0.003865) -- (0.027500,0.004040);
\draw[blue,line width=0.750000mm] (0.027500,0.004040) -- (0.030000,0.004242);
\draw[blue,line width=0.750000mm] (0.030000,0.004242) -- (0.032500,0.004466);
\draw[blue,line width=0.750000mm] (0.032500,0.004466) -- (0.035000,0.004642);
\draw[blue,line width=0.750000mm] (0.035000,0.004642) -- (0.037500,0.004892);
\draw[blue,line width=0.750000mm] (0.037500,0.004892) -- (0.040000,0.005094);
\draw[blue,line width=0.750000mm] (0.040000,0.005094) -- (0.042500,0.005324);
\draw[blue,line width=0.750000mm] (0.042500,0.005324) -- (0.045000,0.005549);
\draw[blue,line width=0.750000mm] (0.045000,0.005549) -- (0.047500,0.005797);
\draw[blue,line width=0.750000mm] (0.047500,0.005797) -- (0.050000,0.005951);
\draw[blue,line width=0.750000mm] (0.050000,0.005951) -- (0.052500,0.006228);
\draw[blue,line width=0.750000mm] (0.052500,0.006228) -- (0.055000,0.006462);
\draw[blue,line width=0.750000mm] (0.055000,0.006462) -- (0.057500,0.006742);
\draw[blue,line width=0.750000mm] (0.057500,0.006742) -- (0.060000,0.007038);
\draw[blue,line width=0.750000mm] (0.060000,0.007038) -- (0.062500,0.007254);
\draw[blue,line width=0.750000mm] (0.062500,0.007254) -- (0.065000,0.007474);
\draw[blue,line width=0.750000mm] (0.065000,0.007474) -- (0.067500,0.007770);
\draw[blue,line width=0.750000mm] (0.067500,0.007770) -- (0.070000,0.008074);
\draw[blue,line width=0.750000mm] (0.070000,0.008074) -- (0.072500,0.008312);
\draw[blue,line width=0.750000mm] (0.072500,0.008312) -- (0.075000,0.008611);
\draw[blue,line width=0.750000mm] (0.075000,0.008611) -- (0.077500,0.008939);
\draw[blue,line width=0.750000mm] (0.077500,0.008939) -- (0.080000,0.009108);
\draw[blue,line width=0.750000mm] (0.080000,0.009108) -- (0.082500,0.009514);
\draw[blue,line width=0.750000mm] (0.082500,0.009514) -- (0.085000,0.009792);
\draw[blue,line width=0.750000mm] (0.085000,0.009792) -- (0.087500,0.009998);
\draw[blue,line width=0.750000mm] (0.087500,0.009998) -- (0.090000,0.010374);
\draw[blue,line width=0.750000mm] (0.090000,0.010374) -- (0.092500,0.010687);
\draw[blue,line width=0.750000mm] (0.092500,0.010687) -- (0.095000,0.010981);
\draw[blue,line width=0.750000mm] (0.095000,0.010981) -- (0.097500,0.011290);
\draw[blue,line width=0.750000mm] (0.097500,0.011290) -- (0.100000,0.011659);
\draw[blue,line width=0.750000mm] (0.100000,0.011659) -- (0.102500,0.012042);
\draw[blue,line width=0.750000mm] (0.102500,0.012042) -- (0.105000,0.012397);
\draw[blue,line width=0.750000mm] (0.105000,0.012397) -- (0.107500,0.012693);
\draw[blue,line width=0.750000mm] (0.107500,0.012693) -- (0.110000,0.013157);
\draw[blue,line width=0.750000mm] (0.110000,0.013157) -- (0.112500,0.013457);
\draw[blue,line width=0.750000mm] (0.112500,0.013457) -- (0.115000,0.013856);
\draw[blue,line width=0.750000mm] (0.115000,0.013856) -- (0.117500,0.014292);
\draw[blue,line width=0.750000mm] (0.117500,0.014292) -- (0.120000,0.014601);
\draw[blue,line width=0.750000mm] (0.120000,0.014601) -- (0.122500,0.015173);
\draw[blue,line width=0.750000mm] (0.122500,0.015173) -- (0.125000,0.015461);
\draw[blue,line width=0.750000mm] (0.125000,0.015461) -- (0.127500,0.015868);
\draw[blue,line width=0.750000mm] (0.127500,0.015868) -- (0.130000,0.016514);
\draw[blue,line width=0.750000mm] (0.130000,0.016514) -- (0.132500,0.016869);
\draw[blue,line width=0.750000mm] (0.132500,0.016869) -- (0.135000,0.017223);
\draw[blue,line width=0.750000mm] (0.135000,0.017223) -- (0.137500,0.017893);
\draw[blue,line width=0.750000mm] (0.137500,0.017893) -- (0.140000,0.018283);
\draw[blue,line width=0.750000mm] (0.140000,0.018283) -- (0.142500,0.018925);
\draw[blue,line width=0.750000mm] (0.142500,0.018925) -- (0.145000,0.019343);
\draw[blue,line width=0.750000mm] (0.145000,0.019343) -- (0.147500,0.019639);
\draw[blue,line width=0.750000mm] (0.147500,0.019639) -- (0.150000,0.020302);
\draw[blue,line width=0.750000mm] (0.150000,0.020302) -- (0.152500,0.020820);
\draw[blue,line width=0.750000mm] (0.152500,0.020820) -- (0.155000,0.021555);
\draw[blue,line width=0.750000mm] (0.155000,0.021555) -- (0.157500,0.021849);
\draw[blue,line width=0.750000mm] (0.157500,0.021849) -- (0.160000,0.022619);
\draw[blue,line width=0.750000mm] (0.160000,0.022619) -- (0.162500,0.023243);
\draw[blue,line width=0.750000mm] (0.162500,0.023243) -- (0.165000,0.024048);
\draw[blue,line width=0.750000mm] (0.165000,0.024048) -- (0.167500,0.024304);
\draw[blue,line width=0.750000mm] (0.167500,0.024304) -- (0.170000,0.025321);
\draw[blue,line width=0.750000mm] (0.170000,0.025321) -- (0.172500,0.025853);
\draw[blue,line width=0.750000mm] (0.172500,0.025853) -- (0.175000,0.026450);
\draw[blue,line width=0.750000mm] (0.175000,0.026450) -- (0.177500,0.026967);
\draw[blue,line width=0.750000mm] (0.177500,0.026967) -- (0.180000,0.027627);
\draw[blue,line width=0.750000mm] (0.180000,0.027627) -- (0.182500,0.028450);
\draw[blue,line width=0.750000mm] (0.182500,0.028450) -- (0.185000,0.029450);
\draw[blue,line width=0.750000mm] (0.185000,0.029450) -- (0.187500,0.030023);
\draw[blue,line width=0.750000mm] (0.187500,0.030023) -- (0.190000,0.030694);
\draw[blue,line width=0.750000mm] (0.190000,0.030694) -- (0.192500,0.031560);
\draw[blue,line width=0.750000mm] (0.192500,0.031560) -- (0.195000,0.032650);
\draw[blue,line width=0.750000mm] (0.195000,0.032650) -- (0.197500,0.033148);
\draw[blue,line width=0.750000mm] (0.197500,0.033148) -- (0.200000,0.034232);
\draw[blue,line width=0.750000mm] (0.200000,0.034232) -- (0.202500,0.034901);
\draw[blue,line width=0.750000mm] (0.202500,0.034901) -- (0.205000,0.035518);
\draw[blue,line width=0.750000mm] (0.205000,0.035518) -- (0.207500,0.036694);
\draw[blue,line width=0.750000mm] (0.207500,0.036694) -- (0.210000,0.037872);
\draw[blue,line width=0.750000mm] (0.210000,0.037872) -- (0.212500,0.038581);
\draw[blue,line width=0.750000mm] (0.212500,0.038581) -- (0.215000,0.039534);
\draw[blue,line width=0.750000mm] (0.215000,0.039534) -- (0.217500,0.040716);
\draw[blue,line width=0.750000mm] (0.217500,0.040716) -- (0.220000,0.041058);
\draw[blue,line width=0.750000mm] (0.220000,0.041058) -- (0.222500,0.042129);
\draw[blue,line width=0.750000mm] (0.222500,0.042129) -- (0.225000,0.043522);
\draw[blue,line width=0.750000mm] (0.225000,0.043522) -- (0.227500,0.044851);
\draw[blue,line width=0.750000mm] (0.227500,0.044851) -- (0.230000,0.045501);
\draw[blue,line width=0.750000mm] (0.230000,0.045501) -- (0.232500,0.046764);
\draw[blue,line width=0.750000mm] (0.232500,0.046764) -- (0.235000,0.047544);
\draw[blue,line width=0.750000mm] (0.235000,0.047544) -- (0.237500,0.049590);
\draw[blue,line width=0.750000mm] (0.237500,0.049590) -- (0.240000,0.050626);
\draw[blue,line width=0.750000mm] (0.240000,0.050626) -- (0.242500,0.051444);
\draw[blue,line width=0.750000mm] (0.242500,0.051444) -- (0.245000,0.052410);
\draw[blue,line width=0.750000mm] (0.245000,0.052410) -- (0.247500,0.053927);
\draw[blue,line width=0.750000mm] (0.247500,0.053927) -- (0.250000,0.054928);
\draw[blue,line width=0.750000mm] (0.250000,0.054928) -- (0.252500,0.056550);
\draw[blue,line width=0.750000mm] (0.252500,0.056550) -- (0.255000,0.057201);
\draw[blue,line width=0.750000mm] (0.255000,0.057201) -- (0.257500,0.059528);
\draw[blue,line width=0.750000mm] (0.257500,0.059528) -- (0.260000,0.060421);
\draw[blue,line width=0.750000mm] (0.260000,0.060421) -- (0.262500,0.061921);
\draw[blue,line width=0.750000mm] (0.262500,0.061921) -- (0.265000,0.063584);
\draw[blue,line width=0.750000mm] (0.265000,0.063584) -- (0.267500,0.064736);
\draw[blue,line width=0.750000mm] (0.267500,0.064736) -- (0.270000,0.066031);
\draw[blue,line width=0.750000mm] (0.270000,0.066031) -- (0.272500,0.068198);
\draw[blue,line width=0.750000mm] (0.272500,0.068198) -- (0.275000,0.069347);
\draw[blue,line width=0.750000mm] (0.275000,0.069347) -- (0.277500,0.070477);
\draw[blue,line width=0.750000mm] (0.277500,0.070477) -- (0.280000,0.072829);
\draw[blue,line width=0.750000mm] (0.280000,0.072829) -- (0.282500,0.074472);
\draw[blue,line width=0.750000mm] (0.282500,0.074472) -- (0.285000,0.076286);
\draw[blue,line width=0.750000mm] (0.285000,0.076286) -- (0.287500,0.078649);
\draw[blue,line width=0.750000mm] (0.287500,0.078649) -- (0.290000,0.079705);
\draw[blue,line width=0.750000mm] (0.290000,0.079705) -- (0.292500,0.081994);
\draw[blue,line width=0.750000mm] (0.292500,0.081994) -- (0.295000,0.083676);
\draw[blue,line width=0.750000mm] (0.295000,0.083676) -- (0.297500,0.084593);
\draw[blue,line width=0.750000mm] (0.297500,0.084593) -- (0.300000,0.086619);
\draw[blue,line width=0.750000mm] (0.300000,0.086619) -- (0.302500,0.089185);
\draw[blue,line width=0.750000mm] (0.302500,0.089185) -- (0.305000,0.091185);
\draw[blue,line width=0.750000mm] (0.305000,0.091185) -- (0.307500,0.093627);
\draw[blue,line width=0.750000mm] (0.307500,0.093627) -- (0.310000,0.094615);
\draw[blue,line width=0.750000mm] (0.310000,0.094615) -- (0.312500,0.097446);
\draw[blue,line width=0.750000mm] (0.312500,0.097446) -- (0.315000,0.098684);
\draw[blue,line width=0.750000mm] (0.315000,0.098684) -- (0.317500,0.101956);
\draw[blue,line width=0.750000mm] (0.317500,0.101956) -- (0.320000,0.103391);
\draw[blue,line width=0.750000mm] (0.320000,0.103391) -- (0.322500,0.105525);
\draw[blue,line width=0.750000mm] (0.322500,0.105525) -- (0.325000,0.108986);
\draw[blue,line width=0.750000mm] (0.325000,0.108986) -- (0.327500,0.110479);
\draw[blue,line width=0.750000mm] (0.327500,0.110479) -- (0.330000,0.113019);
\draw[blue,line width=0.750000mm] (0.330000,0.113019) -- (0.332500,0.116465);
\draw[blue,line width=0.750000mm] (0.332500,0.116465) -- (0.335000,0.117612);
\draw[blue,line width=0.750000mm] (0.335000,0.117612) -- (0.337500,0.120756);
\draw[blue,line width=0.750000mm] (0.337500,0.120756) -- (0.340000,0.123867);
\draw[blue,line width=0.750000mm] (0.340000,0.123867) -- (0.342500,0.125650);
\draw[blue,line width=0.750000mm] (0.342500,0.125650) -- (0.345000,0.128665);
\draw[blue,line width=0.750000mm] (0.345000,0.128665) -- (0.347500,0.131652);
\draw[blue,line width=0.750000mm] (0.347500,0.131652) -- (0.350000,0.133535);
\draw[blue,line width=0.750000mm] (0.350000,0.133535) -- (0.352500,0.137622);
\draw[blue,line width=0.750000mm] (0.352500,0.137622) -- (0.355000,0.140957);
\draw[blue,line width=0.750000mm] (0.355000,0.140957) -- (0.357500,0.143650);
\draw[blue,line width=0.750000mm] (0.357500,0.143650) -- (0.360000,0.146664);
\draw[blue,line width=0.750000mm] (0.360000,0.146664) -- (0.362500,0.150349);
\draw[blue,line width=0.750000mm] (0.362500,0.150349) -- (0.365000,0.153253);
\draw[blue,line width=0.750000mm] (0.365000,0.153253) -- (0.367500,0.157617);
\draw[blue,line width=0.750000mm] (0.367500,0.157617) -- (0.370000,0.159899);
\draw[blue,line width=0.750000mm] (0.370000,0.159899) -- (0.372500,0.163136);
\draw[blue,line width=0.750000mm] (0.372500,0.163136) -- (0.375000,0.168418);
\draw[blue,line width=0.750000mm] (0.375000,0.168418) -- (0.377500,0.170367);
\draw[blue,line width=0.750000mm] (0.377500,0.170367) -- (0.380000,0.177278);
\draw[blue,line width=0.750000mm] (0.380000,0.177278) -- (0.382500,0.179892);
\draw[blue,line width=0.750000mm] (0.382500,0.179892) -- (0.385000,0.184991);
\draw[blue,line width=0.750000mm] (0.385000,0.184991) -- (0.387500,0.187532);
\draw[blue,line width=0.750000mm] (0.387500,0.187532) -- (0.390000,0.193270);
\draw[blue,line width=0.750000mm] (0.390000,0.193270) -- (0.392500,0.194857);
\draw[blue,line width=0.750000mm] (0.392500,0.194857) -- (0.395000,0.201277);
\draw[blue,line width=0.750000mm] (0.395000,0.201277) -- (0.397500,0.208034);
\draw[blue,line width=0.750000mm] (0.397500,0.208034) -- (0.400000,0.211375);
\draw[blue,line width=0.750000mm] (0.400000,0.211375) -- (0.402500,0.217044);
\draw[blue,line width=0.750000mm] (0.402500,0.217044) -- (0.405000,0.223788);
\draw[blue,line width=0.750000mm] (0.405000,0.223788) -- (0.407500,0.227726);
\draw[blue,line width=0.750000mm] (0.407500,0.227726) -- (0.410000,0.231601);
\draw[blue,line width=0.750000mm] (0.410000,0.231601) -- (0.412500,0.234641);
\draw[blue,line width=0.750000mm] (0.412500,0.234641) -- (0.415000,0.246433);
\draw[blue,line width=0.750000mm] (0.415000,0.246433) -- (0.417500,0.250191);
\draw[blue,line width=0.750000mm] (0.417500,0.250191) -- (0.420000,0.257137);
\draw[blue,line width=0.750000mm] (0.420000,0.257137) -- (0.422500,0.262814);
\draw[blue,line width=0.750000mm] (0.422500,0.262814) -- (0.425000,0.271682);
\draw[blue,line width=0.750000mm] (0.425000,0.271682) -- (0.427500,0.276618);
\draw[blue,line width=0.750000mm] (0.427500,0.276618) -- (0.430000,0.282309);
\draw[blue,line width=0.750000mm] (0.430000,0.282309) -- (0.432500,0.294743);
\draw[blue,line width=0.750000mm] (0.432500,0.294743) -- (0.435000,0.299981);
\draw[blue,line width=0.750000mm] (0.435000,0.299981) -- (0.437500,0.311643);
\draw[blue,line width=0.750000mm] (0.437500,0.311643) -- (0.440000,0.321374);
\draw[blue,line width=0.750000mm] (0.440000,0.321374) -- (0.442500,0.328183);
\draw[blue,line width=0.750000mm] (0.442500,0.328183) -- (0.445000,0.336879);
\draw[blue,line width=0.750000mm] (0.445000,0.336879) -- (0.447500,0.346788);
\draw[blue,line width=0.750000mm] (0.447500,0.346788) -- (0.450000,0.361970);
\draw[blue,line width=0.750000mm] (0.450000,0.361970) -- (0.452500,0.368437);
\draw[blue,line width=0.750000mm] (0.452500,0.368437) -- (0.455000,0.377879);
\draw[blue,line width=0.750000mm] (0.455000,0.377879) -- (0.457500,0.391950);
\draw[blue,line width=0.750000mm] (0.457500,0.391950) -- (0.460000,0.406118);
\draw[blue,line width=0.750000mm] (0.460000,0.406118) -- (0.462500,0.410886);
\draw[blue,line width=0.750000mm] (0.462500,0.410886) -- (0.465000,0.421073);
\draw[blue,line width=0.750000mm] (0.465000,0.421073) -- (0.467500,0.429025);
\draw[blue,line width=0.750000mm] (0.467500,0.429025) -- (0.470000,0.441306);
\draw[blue,line width=0.750000mm] (0.470000,0.441306) -- (0.472500,0.449008);
\draw[blue,line width=0.750000mm] (0.472500,0.449008) -- (0.475000,0.454773);
\draw[blue,line width=0.750000mm] (0.475000,0.454773) -- (0.477500,0.464010);
\draw[blue,line width=0.750000mm] (0.477500,0.464010) -- (0.480000,0.471157);
\draw[blue,line width=0.750000mm] (0.480000,0.471157) -- (0.482500,0.474601);
\draw[blue,line width=0.750000mm] (0.482500,0.474601) -- (0.485000,0.482978);
\draw[blue,line width=0.750000mm] (0.485000,0.482978) -- (0.487500,0.483940);
\draw[blue,line width=0.750000mm] (0.487500,0.483940) -- (0.490000,0.486212);
\draw[blue,line width=0.750000mm] (0.490000,0.486212) -- (0.492500,0.491407);
\draw[blue,line width=0.750000mm] (0.667500,0.610693) -- (0.670000,0.611876);
\draw[blue,line width=0.750000mm] (0.670000,0.611876) -- (0.672500,0.606593);
\draw[blue,line width=0.750000mm] (0.672500,0.606593) -- (0.675000,0.606859);
\draw[blue,line width=0.750000mm] (0.675000,0.606859) -- (0.677500,0.606860);
\draw[blue,line width=0.750000mm] (0.677500,0.606860) -- (0.680000,0.603885);
\draw[blue,line width=0.750000mm] (0.680000,0.603885) -- (0.682500,0.597670);
\draw[blue,line width=0.750000mm] (0.682500,0.597670) -- (0.685000,0.595036);
\draw[blue,line width=0.750000mm] (0.685000,0.595036) -- (0.687500,0.586178);
\draw[blue,line width=0.750000mm] (0.687500,0.586178) -- (0.690000,0.581504);
\draw[blue,line width=0.750000mm] (0.690000,0.581504) -- (0.692500,0.574474);
\draw[blue,line width=0.750000mm] (0.692500,0.574474) -- (0.695000,0.565459);
\draw[blue,line width=0.750000mm] (0.695000,0.565459) -- (0.697500,0.562005);
\draw[blue,line width=0.750000mm] (0.697500,0.562005) -- (0.700000,0.554884);
\draw[blue,line width=0.750000mm] (0.700000,0.554884) -- (0.702500,0.546629);
\draw[blue,line width=0.750000mm] (0.702500,0.546629) -- (0.705000,0.532920);
\draw[blue,line width=0.750000mm] (0.705000,0.532920) -- (0.707500,0.522898);
\draw[blue,line width=0.750000mm] (0.707500,0.522898) -- (0.710000,0.525686);
\draw[blue,line width=0.750000mm] (0.710000,0.525686) -- (0.712500,0.514773);
\draw[blue,line width=0.750000mm] (0.712500,0.514773) -- (0.715000,0.500381);
\draw[blue,line width=0.750000mm] (0.715000,0.500381) -- (0.717500,0.495149);
\draw[blue,line width=0.750000mm] (0.717500,0.495149) -- (0.720000,0.485671);
\draw[blue,line width=0.750000mm] (0.720000,0.485671) -- (0.722500,0.479022);
\draw[blue,line width=0.750000mm] (0.722500,0.479022) -- (0.725000,0.472281);
\draw[blue,line width=0.750000mm] (0.725000,0.472281) -- (0.727500,0.462302);
\draw[blue,line width=0.750000mm] (0.727500,0.462302) -- (0.730000,0.458731);
\draw[blue,line width=0.750000mm] (0.730000,0.458731) -- (0.732500,0.446182);
\draw[blue,line width=0.750000mm] (0.732500,0.446182) -- (0.735000,0.440994);
\draw[blue,line width=0.750000mm] (0.735000,0.440994) -- (0.737500,0.434217);
\draw[blue,line width=0.750000mm] (0.737500,0.434217) -- (0.740000,0.431715);
\draw[blue,line width=0.750000mm] (0.740000,0.431715) -- (0.742500,0.419719);
\draw[blue,line width=0.750000mm] (0.742500,0.419719) -- (0.745000,0.422926);
\draw[blue,line width=0.750000mm] (0.745000,0.422926) -- (0.747500,0.411837);
\draw[blue,line width=0.750000mm] (0.747500,0.411837) -- (0.750000,0.407032);
\draw[blue,line width=0.750000mm] (0.750000,0.407032) -- (0.752500,0.401965);
\draw[blue,line width=0.750000mm] (0.752500,0.401965) -- (0.755000,0.398372);
\draw[blue,line width=0.750000mm] (0.755000,0.398372) -- (0.757500,0.393232);
\draw[blue,line width=0.750000mm] (0.757500,0.393232) -- (0.760000,0.390497);
\draw[blue,line width=0.750000mm] (0.760000,0.390497) -- (0.762500,0.384326);
\draw[blue,line width=0.750000mm] (0.762500,0.384326) -- (0.765000,0.377682);
\draw[blue,line width=0.750000mm] (0.765000,0.377682) -- (0.767500,0.375980);
\draw[blue,line width=0.750000mm] (0.767500,0.375980) -- (0.770000,0.369895);
\draw[blue,line width=0.750000mm] (0.770000,0.369895) -- (0.772500,0.367184);
\draw[blue,line width=0.750000mm] (0.772500,0.367184) -- (0.775000,0.361641);
\draw[blue,line width=0.750000mm] (0.775000,0.361641) -- (0.777500,0.360148);
\draw[blue,line width=0.750000mm] (0.777500,0.360148) -- (0.780000,0.356012);
\draw[blue,line width=0.750000mm] (0.780000,0.356012) -- (0.782500,0.354172);
\draw[blue,line width=0.750000mm] (0.782500,0.354172) -- (0.785000,0.351966);
\draw[blue,line width=0.750000mm] (0.785000,0.351966) -- (0.787500,0.348662);
\draw[blue,line width=0.750000mm] (0.787500,0.348662) -- (0.790000,0.346696);
\draw[blue,line width=0.750000mm] (0.790000,0.346696) -- (0.792500,0.342144);
\draw[blue,line width=0.750000mm] (0.792500,0.342144) -- (0.795000,0.336786);
\draw[blue,line width=0.750000mm] (0.795000,0.336786) -- (0.797500,0.337481);
\draw[blue,line width=0.750000mm] (0.797500,0.337481) -- (0.800000,0.335859);
\draw[blue,line width=0.750000mm] (0.800000,0.335859) -- (0.802500,0.329725);
\draw[blue,line width=0.750000mm] (0.802500,0.329725) -- (0.805000,0.327850);
\draw[blue,line width=0.750000mm] (0.805000,0.327850) -- (0.807500,0.329881);
\draw[blue,line width=0.750000mm] (0.807500,0.329881) -- (0.810000,0.326201);
\draw[blue,line width=0.750000mm] (0.810000,0.326201) -- (0.812500,0.323777);
\draw[blue,line width=0.750000mm] (0.812500,0.323777) -- (0.815000,0.318749);
\draw[blue,line width=0.750000mm] (0.815000,0.318749) -- (0.817500,0.317936);
\draw[blue,line width=0.750000mm] (0.817500,0.317936) -- (0.820000,0.316034);
\draw[blue,line width=0.750000mm] (0.820000,0.316034) -- (0.822500,0.311158);
\draw[blue,line width=0.750000mm] (0.822500,0.311158) -- (0.825000,0.309981);
\draw[blue,line width=0.750000mm] (0.825000,0.309981) -- (0.827500,0.308791);
\draw[blue,line width=0.750000mm] (0.827500,0.308791) -- (0.830000,0.306911);
\draw[blue,line width=0.750000mm] (0.830000,0.306911) -- (0.832500,0.308192);
\draw[blue,line width=0.750000mm] (0.832500,0.308192) -- (0.835000,0.303954);
\draw[blue,line width=0.750000mm] (0.835000,0.303954) -- (0.837500,0.302722);
\draw[blue,line width=0.750000mm] (0.837500,0.302722) -- (0.840000,0.299846);
\draw[blue,line width=0.750000mm] (0.840000,0.299846) -- (0.842500,0.296882);
\draw[blue,line width=0.750000mm] (0.842500,0.296882) -- (0.845000,0.294078);
\draw[blue,line width=0.750000mm] (0.845000,0.294078) -- (0.847500,0.296387);
\draw[blue,line width=0.750000mm] (0.847500,0.296387) -- (0.850000,0.290606);
\draw[blue,line width=0.750000mm] (0.850000,0.290606) -- (0.852500,0.293362);
\draw[blue,line width=0.750000mm] (0.852500,0.293362) -- (0.855000,0.292755);
\draw[blue,line width=0.750000mm] (0.855000,0.292755) -- (0.857500,0.288213);
\draw[blue,line width=0.750000mm] (0.857500,0.288213) -- (0.860000,0.288229);
\draw[blue,line width=0.750000mm] (0.860000,0.288229) -- (0.862500,0.287407);
\draw[blue,line width=0.750000mm] (0.862500,0.287407) -- (0.865000,0.282619);
\draw[blue,line width=0.750000mm] (0.865000,0.282619) -- (0.867500,0.280304);
\draw[blue,line width=0.750000mm] (0.867500,0.280304) -- (0.870000,0.281936);
\draw[blue,line width=0.750000mm] (0.870000,0.281936) -- (0.872500,0.280145);
\draw[blue,line width=0.750000mm] (0.872500,0.280145) -- (0.875000,0.279039);
\draw[blue,line width=0.750000mm] (0.875000,0.279039) -- (0.877500,0.279749);
\draw[blue,line width=0.750000mm] (0.877500,0.279749) -- (0.880000,0.276396);
\draw[blue,line width=0.750000mm] (0.880000,0.276396) -- (0.882500,0.278488);
\draw[blue,line width=0.750000mm] (0.882500,0.278488) -- (0.885000,0.274556);
\draw[blue,line width=0.750000mm] (0.885000,0.274556) -- (0.887500,0.271814);
\draw[blue,line width=0.750000mm] (0.887500,0.271814) -- (0.890000,0.273060);
\draw[blue,line width=0.750000mm] (0.890000,0.273060) -- (0.892500,0.274440);
\draw[blue,line width=0.750000mm] (0.892500,0.274440) -- (0.895000,0.273545);
\draw[blue,line width=0.750000mm] (0.895000,0.273545) -- (0.897500,0.273790);
\draw[blue,line width=0.750000mm] (0.897500,0.273790) -- (0.900000,0.270069);
\draw[blue,line width=0.750000mm] (0.900000,0.270069) -- (0.902500,0.267242);
\draw[blue,line width=0.750000mm] (0.902500,0.267242) -- (0.905000,0.269406);
\draw[blue,line width=0.750000mm] (0.905000,0.269406) -- (0.907500,0.268102);
\draw[blue,line width=0.750000mm] (0.907500,0.268102) -- (0.910000,0.266882);
\draw[blue,line width=0.750000mm] (0.910000,0.266882) -- (0.912500,0.264998);
\draw[blue,line width=0.750000mm] (0.912500,0.264998) -- (0.915000,0.265184);
\draw[blue,line width=0.750000mm] (0.915000,0.265184) -- (0.917500,0.264619);
\draw[blue,line width=0.750000mm] (0.917500,0.264619) -- (0.920000,0.261363);
\draw[blue,line width=0.750000mm] (0.920000,0.261363) -- (0.922500,0.264037);
\draw[blue,line width=0.750000mm] (0.922500,0.264037) -- (0.925000,0.261128);
\draw[blue,line width=0.750000mm] (0.925000,0.261128) -- (0.927500,0.263941);
\draw[blue,line width=0.750000mm] (0.927500,0.263941) -- (0.930000,0.261760);
\draw[blue,line width=0.750000mm] (0.930000,0.261760) -- (0.932500,0.259577);
\draw[blue,line width=0.750000mm] (0.932500,0.259577) -- (0.935000,0.259796);
\draw[blue,line width=0.750000mm] (0.935000,0.259796) -- (0.937500,0.259922);
\draw[blue,line width=0.750000mm] (0.937500,0.259922) -- (0.940000,0.257322);
\draw[blue,line width=0.750000mm] (0.940000,0.257322) -- (0.942500,0.257739);
\draw[blue,line width=0.750000mm] (0.942500,0.257739) -- (0.945000,0.258740);
\draw[blue,line width=0.750000mm] (0.945000,0.258740) -- (0.947500,0.256236);
\draw[blue,line width=0.750000mm] (0.947500,0.256236) -- (0.950000,0.255363);
\draw[blue,line width=0.750000mm] (0.950000,0.255363) -- (0.952500,0.257014);
\draw[blue,line width=0.750000mm] (0.952500,0.257014) -- (0.955000,0.256622);
\draw[blue,line width=0.750000mm] (0.955000,0.256622) -- (0.957500,0.255604);
\draw[blue,line width=0.750000mm] (0.957500,0.255604) -- (0.960000,0.255671);
\draw[blue,line width=0.750000mm] (0.960000,0.255671) -- (0.962500,0.254686);
\draw[blue,line width=0.750000mm] (0.962500,0.254686) -- (0.965000,0.254705);
\draw[blue,line width=0.750000mm] (0.965000,0.254705) -- (0.967500,0.252237);
\draw[blue,line width=0.750000mm] (0.967500,0.252237) -- (0.970000,0.253332);
\draw[blue,line width=0.750000mm] (0.970000,0.253332) -- (0.972500,0.252970);
\draw[red,line width=0.750000mm] (0,0.055481) -- (0.002500,0.057429);
\draw[red,line width=0.750000mm] (0.002500,0.057429) -- (0.005000,0.059480);
\draw[red,line width=0.750000mm] (0.005000,0.059480) -- (0.007500,0.061571);
\draw[red,line width=0.750000mm] (0.007500,0.061571) -- (0.010000,0.062122);
\draw[red,line width=0.750000mm] (0.010000,0.062122) -- (0.012500,0.064179);
\draw[red,line width=0.750000mm] (0.012500,0.064179) -- (0.015000,0.064970);
\draw[red,line width=0.750000mm] (0.015000,0.064970) -- (0.017500,0.066558);
\draw[red,line width=0.750000mm] (0.017500,0.066558) -- (0.020000,0.067635);
\draw[red,line width=0.750000mm] (0.020000,0.067635) -- (0.022500,0.069409);
\draw[red,line width=0.750000mm] (0.022500,0.069409) -- (0.025000,0.070529);
\draw[red,line width=0.750000mm] (0.025000,0.070529) -- (0.027500,0.071706);
\draw[red,line width=0.750000mm] (0.027500,0.071706) -- (0.030000,0.073244);
\draw[red,line width=0.750000mm] (0.030000,0.073244) -- (0.032500,0.075199);
\draw[red,line width=0.750000mm] (0.032500,0.075199) -- (0.035000,0.076627);
\draw[red,line width=0.750000mm] (0.035000,0.076627) -- (0.037500,0.077719);
\draw[red,line width=0.750000mm] (0.037500,0.077719) -- (0.040000,0.080320);
\draw[red,line width=0.750000mm] (0.040000,0.080320) -- (0.042500,0.081547);
\draw[red,line width=0.750000mm] (0.042500,0.081547) -- (0.045000,0.083355);
\draw[red,line width=0.750000mm] (0.045000,0.083355) -- (0.047500,0.084784);
\draw[red,line width=0.750000mm] (0.047500,0.084784) -- (0.050000,0.087053);
\draw[red,line width=0.750000mm] (0.050000,0.087053) -- (0.052500,0.089266);
\draw[red,line width=0.750000mm] (0.052500,0.089266) -- (0.055000,0.090876);
\draw[red,line width=0.750000mm] (0.055000,0.090876) -- (0.057500,0.092746);
\draw[red,line width=0.750000mm] (0.057500,0.092746) -- (0.060000,0.095193);
\draw[red,line width=0.750000mm] (0.060000,0.095193) -- (0.062500,0.097334);
\draw[red,line width=0.750000mm] (0.062500,0.097334) -- (0.065000,0.098299);
\draw[red,line width=0.750000mm] (0.065000,0.098299) -- (0.067500,0.101013);
\draw[red,line width=0.750000mm] (0.067500,0.101013) -- (0.070000,0.104173);
\draw[red,line width=0.750000mm] (0.070000,0.104173) -- (0.072500,0.106626);
\draw[red,line width=0.750000mm] (0.072500,0.106626) -- (0.075000,0.109411);
\draw[red,line width=0.750000mm] (0.075000,0.109411) -- (0.077500,0.110712);
\draw[red,line width=0.750000mm] (0.077500,0.110712) -- (0.080000,0.114126);
\draw[red,line width=0.750000mm] (0.080000,0.114126) -- (0.082500,0.115774);
\draw[red,line width=0.750000mm] (0.082500,0.115774) -- (0.085000,0.118942);
\draw[red,line width=0.750000mm] (0.085000,0.118942) -- (0.087500,0.122182);
\draw[red,line width=0.750000mm] (0.087500,0.122182) -- (0.090000,0.124715);
\draw[red,line width=0.750000mm] (0.090000,0.124715) -- (0.092500,0.127453);
\draw[red,line width=0.750000mm] (0.092500,0.127453) -- (0.095000,0.131044);
\draw[red,line width=0.750000mm] (0.095000,0.131044) -- (0.097500,0.133452);
\draw[red,line width=0.750000mm] (0.097500,0.133452) -- (0.100000,0.137903);
\draw[red,line width=0.750000mm] (0.100000,0.137903) -- (0.102500,0.140348);
\draw[red,line width=0.750000mm] (0.102500,0.140348) -- (0.105000,0.144188);
\draw[red,line width=0.750000mm] (0.105000,0.144188) -- (0.107500,0.145399);
\draw[red,line width=0.750000mm] (0.107500,0.145399) -- (0.110000,0.151207);
\draw[red,line width=0.750000mm] (0.110000,0.151207) -- (0.112500,0.154419);
\draw[red,line width=0.750000mm] (0.112500,0.154419) -- (0.115000,0.157036);
\draw[red,line width=0.750000mm] (0.115000,0.157036) -- (0.117500,0.161659);
\draw[red,line width=0.750000mm] (0.117500,0.161659) -- (0.120000,0.166207);
\draw[red,line width=0.750000mm] (0.120000,0.166207) -- (0.122500,0.169169);
\draw[red,line width=0.750000mm] (0.122500,0.169169) -- (0.125000,0.173363);
\draw[red,line width=0.750000mm] (0.125000,0.173363) -- (0.127500,0.178106);
\draw[red,line width=0.750000mm] (0.127500,0.178106) -- (0.130000,0.184564);
\draw[red,line width=0.750000mm] (0.130000,0.184564) -- (0.132500,0.187197);
\draw[red,line width=0.750000mm] (0.132500,0.187197) -- (0.135000,0.191048);
\draw[red,line width=0.750000mm] (0.135000,0.191048) -- (0.137500,0.196081);
\draw[red,line width=0.750000mm] (0.137500,0.196081) -- (0.140000,0.201425);
\draw[red,line width=0.750000mm] (0.140000,0.201425) -- (0.142500,0.203174);
\draw[red,line width=0.750000mm] (0.142500,0.203174) -- (0.145000,0.212254);
\draw[red,line width=0.750000mm] (0.145000,0.212254) -- (0.147500,0.216608);
\draw[red,line width=0.750000mm] (0.147500,0.216608) -- (0.150000,0.224603);
\draw[red,line width=0.750000mm] (0.150000,0.224603) -- (0.152500,0.226862);
\draw[red,line width=0.750000mm] (0.152500,0.226862) -- (0.155000,0.235196);
\draw[red,line width=0.750000mm] (0.155000,0.235196) -- (0.157500,0.238770);
\draw[red,line width=0.750000mm] (0.157500,0.238770) -- (0.160000,0.245664);
\draw[red,line width=0.750000mm] (0.160000,0.245664) -- (0.162500,0.253502);
\draw[red,line width=0.750000mm] (0.162500,0.253502) -- (0.165000,0.258701);
\draw[red,line width=0.750000mm] (0.165000,0.258701) -- (0.167500,0.266984);
\draw[red,line width=0.750000mm] (0.167500,0.266984) -- (0.170000,0.274904);
\draw[red,line width=0.750000mm] (0.170000,0.274904) -- (0.172500,0.278298);
\draw[red,line width=0.750000mm] (0.172500,0.278298) -- (0.175000,0.288685);
\draw[red,line width=0.750000mm] (0.175000,0.288685) -- (0.177500,0.294616);
\draw[red,line width=0.750000mm] (0.177500,0.294616) -- (0.180000,0.304895);
\draw[red,line width=0.750000mm] (0.180000,0.304895) -- (0.182500,0.312300);
\draw[red,line width=0.750000mm] (0.182500,0.312300) -- (0.185000,0.320450);
\draw[red,line width=0.750000mm] (0.185000,0.320450) -- (0.187500,0.327516);
\draw[red,line width=0.750000mm] (0.187500,0.327516) -- (0.190000,0.337378);
\draw[red,line width=0.750000mm] (0.190000,0.337378) -- (0.192500,0.344469);
\draw[red,line width=0.750000mm] (0.192500,0.344469) -- (0.195000,0.354482);
\draw[red,line width=0.750000mm] (0.195000,0.354482) -- (0.197500,0.364015);
\draw[red,line width=0.750000mm] (0.197500,0.364015) -- (0.200000,0.372354);
\draw[red,line width=0.750000mm] (0.200000,0.372354) -- (0.202500,0.382061);
\draw[red,line width=0.750000mm] (0.202500,0.382061) -- (0.205000,0.391508);
\draw[red,line width=0.750000mm] (0.205000,0.391508) -- (0.207500,0.405208);
\draw[red,line width=0.750000mm] (0.207500,0.405208) -- (0.210000,0.411728);
\draw[red,line width=0.750000mm] (0.210000,0.411728) -- (0.212500,0.419706);
\draw[red,line width=0.750000mm] (0.212500,0.419706) -- (0.215000,0.427087);
\draw[red,line width=0.750000mm] (0.215000,0.427087) -- (0.217500,0.437343);
\draw[red,line width=0.750000mm] (0.217500,0.437343) -- (0.220000,0.442306);
\draw[red,line width=0.750000mm] (0.220000,0.442306) -- (0.222500,0.453048);
\draw[red,line width=0.750000mm] (0.222500,0.453048) -- (0.225000,0.458718);
\draw[red,line width=0.750000mm] (0.225000,0.458718) -- (0.227500,0.469142);
\draw[red,line width=0.750000mm] (0.227500,0.469142) -- (0.230000,0.474616);
\draw[red,line width=0.750000mm] (0.230000,0.474616) -- (0.232500,0.476025);
\draw[red,line width=0.750000mm] (0.412500,0.631601) -- (0.415000,0.634496);
\draw[red,line width=0.750000mm] (0.415000,0.634496) -- (0.417500,0.630348);
\draw[red,line width=0.750000mm] (0.417500,0.630348) -- (0.420000,0.637014);
\draw[red,line width=0.750000mm] (0.420000,0.637014) -- (0.422500,0.636558);
\draw[red,line width=0.750000mm] (0.422500,0.636558) -- (0.425000,0.624203);
\draw[red,line width=0.750000mm] (0.425000,0.624203) -- (0.427500,0.627841);
\draw[red,line width=0.750000mm] (0.427500,0.627841) -- (0.430000,0.625288);
\draw[red,line width=0.750000mm] (0.430000,0.625288) -- (0.432500,0.614626);
\draw[red,line width=0.750000mm] (0.432500,0.614626) -- (0.435000,0.609723);
\draw[red,line width=0.750000mm] (0.435000,0.609723) -- (0.437500,0.611303);
\draw[red,line width=0.750000mm] (0.437500,0.611303) -- (0.440000,0.595843);
\draw[red,line width=0.750000mm] (0.440000,0.595843) -- (0.442500,0.590722);
\draw[red,line width=0.750000mm] (0.442500,0.590722) -- (0.445000,0.586157);
\draw[red,line width=0.750000mm] (0.445000,0.586157) -- (0.447500,0.576527);
\draw[red,line width=0.750000mm] (0.447500,0.576527) -- (0.450000,0.567763);
\draw[red,line width=0.750000mm] (0.450000,0.567763) -- (0.452500,0.554233);
\draw[red,line width=0.750000mm] (0.452500,0.554233) -- (0.455000,0.544460);
\draw[red,line width=0.750000mm] (0.455000,0.544460) -- (0.457500,0.542793);
\draw[red,line width=0.750000mm] (0.457500,0.542793) -- (0.460000,0.534106);
\draw[red,line width=0.750000mm] (0.460000,0.534106) -- (0.462500,0.524619);
\draw[red,line width=0.750000mm] (0.462500,0.524619) -- (0.465000,0.518618);
\draw[red,line width=0.750000mm] (0.465000,0.518618) -- (0.467500,0.512014);
\draw[red,line width=0.750000mm] (0.467500,0.512014) -- (0.470000,0.498285);
\draw[red,line width=0.750000mm] (0.470000,0.498285) -- (0.472500,0.489008);
\draw[red,line width=0.750000mm] (0.472500,0.489008) -- (0.475000,0.483018);
\draw[red,line width=0.750000mm] (0.475000,0.483018) -- (0.477500,0.475296);
\draw[red,line width=0.750000mm] (0.477500,0.475296) -- (0.480000,0.465702);
\draw[red,line width=0.750000mm] (0.480000,0.465702) -- (0.482500,0.460936);
\draw[red,line width=0.750000mm] (0.482500,0.460936) -- (0.485000,0.455387);
\draw[red,line width=0.750000mm] (0.485000,0.455387) -- (0.487500,0.451598);
\draw[red,line width=0.750000mm] (0.487500,0.451598) -- (0.490000,0.447592);
\draw[red,line width=0.750000mm] (0.490000,0.447592) -- (0.492500,0.434780);
\draw[red,line width=0.750000mm] (0.492500,0.434780) -- (0.495000,0.436379);
\draw[red,line width=0.750000mm] (0.495000,0.436379) -- (0.497500,0.429449);
\draw[red,line width=0.750000mm] (0.497500,0.429449) -- (0.500000,0.422952);
\draw[red,line width=0.750000mm] (0.500000,0.422952) -- (0.502500,0.420332);
\draw[red,line width=0.750000mm] (0.502500,0.420332) -- (0.505000,0.415668);
\draw[red,line width=0.750000mm] (0.505000,0.415668) -- (0.507500,0.410728);
\draw[red,line width=0.750000mm] (0.507500,0.410728) -- (0.510000,0.402820);
\draw[red,line width=0.750000mm] (0.510000,0.402820) -- (0.512500,0.402560);
\draw[red,line width=0.750000mm] (0.512500,0.402560) -- (0.515000,0.399861);
\draw[red,line width=0.750000mm] (0.515000,0.399861) -- (0.517500,0.397409);
\draw[red,line width=0.750000mm] (0.517500,0.397409) -- (0.520000,0.390742);
\draw[red,line width=0.750000mm] (0.520000,0.390742) -- (0.522500,0.384287);
\draw[red,line width=0.750000mm] (0.522500,0.384287) -- (0.525000,0.380981);
\draw[red,line width=0.750000mm] (0.525000,0.380981) -- (0.527500,0.381464);
\draw[red,line width=0.750000mm] (0.527500,0.381464) -- (0.530000,0.372866);
\draw[red,line width=0.750000mm] (0.530000,0.372866) -- (0.532500,0.370931);
\draw[red,line width=0.750000mm] (0.532500,0.370931) -- (0.535000,0.367404);
\draw[red,line width=0.750000mm] (0.535000,0.367404) -- (0.537500,0.363643);
\draw[red,line width=0.750000mm] (0.537500,0.363643) -- (0.540000,0.360977);
\draw[red,line width=0.750000mm] (0.540000,0.360977) -- (0.542500,0.357623);
\draw[red,line width=0.750000mm] (0.542500,0.357623) -- (0.545000,0.356273);
\draw[red,line width=0.750000mm] (0.545000,0.356273) -- (0.547500,0.354531);
\draw[red,line width=0.750000mm] (0.547500,0.354531) -- (0.550000,0.354649);
\draw[red,line width=0.750000mm] (0.550000,0.354649) -- (0.552500,0.347795);
\draw[red,line width=0.750000mm] (0.552500,0.347795) -- (0.555000,0.343103);
\draw[red,line width=0.750000mm] (0.555000,0.343103) -- (0.557500,0.343106);
\draw[red,line width=0.750000mm] (0.557500,0.343106) -- (0.560000,0.337462);
\draw[red,line width=0.750000mm] (0.560000,0.337462) -- (0.562500,0.335693);
\draw[red,line width=0.750000mm] (0.562500,0.335693) -- (0.565000,0.335369);
\draw[red,line width=0.750000mm] (0.565000,0.335369) -- (0.567500,0.334012);
\draw[red,line width=0.750000mm] (0.567500,0.334012) -- (0.570000,0.332609);
\draw[red,line width=0.750000mm] (0.570000,0.332609) -- (0.572500,0.327077);
\draw[red,line width=0.750000mm] (0.572500,0.327077) -- (0.575000,0.325244);
\draw[red,line width=0.750000mm] (0.575000,0.325244) -- (0.577500,0.324502);
\draw[red,line width=0.750000mm] (0.577500,0.324502) -- (0.580000,0.320905);
\draw[red,line width=0.750000mm] (0.580000,0.320905) -- (0.582500,0.319326);
\draw[red,line width=0.750000mm] (0.582500,0.319326) -- (0.585000,0.318300);
\draw[red,line width=0.750000mm] (0.585000,0.318300) -- (0.587500,0.315630);
\draw[red,line width=0.750000mm] (0.587500,0.315630) -- (0.590000,0.313827);
\draw[red,line width=0.750000mm] (0.590000,0.313827) -- (0.592500,0.313544);
\draw[red,line width=0.750000mm] (0.592500,0.313544) -- (0.595000,0.312639);
\draw[red,line width=0.750000mm] (0.595000,0.312639) -- (0.597500,0.309112);
\draw[red,line width=0.750000mm] (0.597500,0.309112) -- (0.600000,0.307077);
\draw[red,line width=0.750000mm] (0.600000,0.307077) -- (0.602500,0.304589);
\draw[red,line width=0.750000mm] (0.602500,0.304589) -- (0.605000,0.302076);
\draw[red,line width=0.750000mm] (0.605000,0.302076) -- (0.607500,0.301804);
\draw[red,line width=0.750000mm] (0.607500,0.301804) -- (0.610000,0.300482);
\draw[red,line width=0.750000mm] (0.610000,0.300482) -- (0.612500,0.300741);
\draw[red,line width=0.750000mm] (0.612500,0.300741) -- (0.615000,0.299873);
\draw[red,line width=0.750000mm] (0.615000,0.299873) -- (0.617500,0.295174);
\draw[red,line width=0.750000mm] (0.617500,0.295174) -- (0.620000,0.294090);
\draw[red,line width=0.750000mm] (0.620000,0.294090) -- (0.622500,0.294793);
\draw[red,line width=0.750000mm] (0.622500,0.294793) -- (0.625000,0.295562);
\draw[red,line width=0.750000mm] (0.625000,0.295562) -- (0.627500,0.289526);
\draw[red,line width=0.750000mm] (0.627500,0.289526) -- (0.630000,0.290386);
\draw[red,line width=0.750000mm] (0.630000,0.290386) -- (0.632500,0.288396);
\draw[red,line width=0.750000mm] (0.632500,0.288396) -- (0.635000,0.287775);
\draw[red,line width=0.750000mm] (0.635000,0.287775) -- (0.637500,0.286597);
\draw[red,line width=0.750000mm] (0.637500,0.286597) -- (0.640000,0.285691);
\draw[red,line width=0.750000mm] (0.640000,0.285691) -- (0.642500,0.286859);
\draw[red,line width=0.750000mm] (0.642500,0.286859) -- (0.645000,0.285342);
\draw[red,line width=0.750000mm] (0.645000,0.285342) -- (0.647500,0.280819);
\draw[red,line width=0.750000mm] (0.647500,0.280819) -- (0.650000,0.280172);
\draw[red,line width=0.750000mm] (0.650000,0.280172) -- (0.652500,0.279486);
\draw[red,line width=0.750000mm] (0.652500,0.279486) -- (0.655000,0.279142);
\draw[red,line width=0.750000mm] (0.655000,0.279142) -- (0.657500,0.277593);
\draw[red,line width=0.750000mm] (0.657500,0.277593) -- (0.660000,0.278436);
\draw[red,line width=0.750000mm] (0.660000,0.278436) -- (0.662500,0.276337);
\draw[red,line width=0.750000mm] (0.662500,0.276337) -- (0.665000,0.274694);
\draw[red,line width=0.750000mm] (0.665000,0.274694) -- (0.667500,0.274490);
\draw[red,line width=0.750000mm] (0.667500,0.274490) -- (0.670000,0.272499);
\draw[red,line width=0.750000mm] (0.670000,0.272499) -- (0.672500,0.271215);
\draw[red,line width=0.750000mm] (0.672500,0.271215) -- (0.675000,0.269753);
\draw[red,line width=0.750000mm] (0.675000,0.269753) -- (0.677500,0.271553);
\draw[red,line width=0.750000mm] (0.677500,0.271553) -- (0.680000,0.270079);
\draw[red,line width=0.750000mm] (0.680000,0.270079) -- (0.682500,0.271238);
\draw[red,line width=0.750000mm] (0.682500,0.271238) -- (0.685000,0.269620);
\draw[red,line width=0.750000mm] (0.685000,0.269620) -- (0.687500,0.268211);
\draw[red,line width=0.750000mm] (0.687500,0.268211) -- (0.690000,0.266562);
\draw[red,line width=0.750000mm] (0.690000,0.266562) -- (0.692500,0.267756);
\draw[red,line width=0.750000mm] (0.692500,0.267756) -- (0.695000,0.265858);
\draw[red,line width=0.750000mm] (0.695000,0.265858) -- (0.697500,0.265838);
\draw[red,line width=0.750000mm] (0.697500,0.265838) -- (0.700000,0.264032);
\draw[red,line width=0.750000mm] (0.700000,0.264032) -- (0.702500,0.262836);
\draw[red,line width=0.750000mm] (0.702500,0.262836) -- (0.705000,0.265524);
\draw[red,line width=0.750000mm] (0.705000,0.265524) -- (0.707500,0.263013);
\draw[red,line width=0.750000mm] (0.707500,0.263013) -- (0.710000,0.262108);
\draw[red,line width=0.750000mm] (0.710000,0.262108) -- (0.712500,0.259905);
\draw[red,line width=0.750000mm] (0.712500,0.259905) -- (0.715000,0.260385);
\draw[red,line width=0.750000mm] (0.715000,0.260385) -- (0.717500,0.259639);
\draw[red,line width=0.750000mm] (0.717500,0.259639) -- (0.720000,0.261343);
\draw[red,line width=0.750000mm] (0.720000,0.261343) -- (0.722500,0.256025);
\draw[red,line width=0.750000mm] (0.722500,0.256025) -- (0.725000,0.258650);
\draw[red,line width=0.750000mm] (0.725000,0.258650) -- (0.727500,0.258021);
\draw[red,line width=0.750000mm] (0.727500,0.258021) -- (0.730000,0.258200);
\draw[red,line width=0.750000mm] (0.730000,0.258200) -- (0.732500,0.254635);
\draw[red,line width=0.750000mm] (0.732500,0.254635) -- (0.735000,0.256290);
\draw[red,line width=0.750000mm] (0.735000,0.256290) -- (0.737500,0.257326);
\draw[red,line width=0.750000mm] (0.737500,0.257326) -- (0.740000,0.257408);
\draw[red,line width=0.750000mm] (0.740000,0.257408) -- (0.742500,0.255182);
\draw[red,line width=0.750000mm] (0.742500,0.255182) -- (0.745000,0.253407);
\draw[red,line width=0.750000mm] (0.745000,0.253407) -- (0.747500,0.255774);
\draw[red,line width=0.750000mm] (0.747500,0.255774) -- (0.750000,0.254926);
\draw[red,line width=0.750000mm] (0.750000,0.254926) -- (0.752500,0.251170);
\draw[red,line width=0.750000mm] (0.752500,0.251170) -- (0.755000,0.254236);
\draw[red,line width=0.750000mm] (0.755000,0.254236) -- (0.757500,0.249816);
\draw[red,line width=0.750000mm] (0.757500,0.249816) -- (0.760000,0.249487);
\draw[red,line width=0.750000mm] (0.760000,0.249487) -- (0.762500,0.251672);
\draw[red,line width=0.750000mm] (0.762500,0.251672) -- (0.765000,0.250031);
\draw[red,line width=0.750000mm] (0.765000,0.250031) -- (0.767500,0.250598);
\draw[red,line width=0.750000mm] (0.767500,0.250598) -- (0.770000,0.251152);
\draw[red,line width=0.750000mm] (0.770000,0.251152) -- (0.772500,0.251594);
\draw[red,line width=0.750000mm] (0.772500,0.251594) -- (0.775000,0.249590);
\draw[red,line width=0.750000mm] (0.775000,0.249590) -- (0.777500,0.251031);
\draw[red,line width=0.750000mm] (0.777500,0.251031) -- (0.780000,0.250355);
\draw[red,line width=0.750000mm] (0.780000,0.250355) -- (0.782500,0.251087);
\draw[red,line width=0.750000mm] (0.782500,0.251087) -- (0.785000,0.248317);
\draw[red,line width=0.750000mm] (0.785000,0.248317) -- (0.787500,0.249751);
\draw[red,line width=0.750000mm] (0.787500,0.249751) -- (0.790000,0.248106);
\draw[red,line width=0.750000mm] (0.790000,0.248106) -- (0.792500,0.250287);
\draw[red,line width=0.750000mm] (0.792500,0.250287) -- (0.795000,0.248123);
\draw[red,line width=0.750000mm] (0.795000,0.248123) -- (0.797500,0.249131);
\draw[red,line width=0.750000mm] (0.797500,0.249131) -- (0.800000,0.247444);
\draw[red,line width=0.750000mm] (0.800000,0.247444) -- (0.802500,0.246427);
\draw[red,line width=0.750000mm] (0.802500,0.246427) -- (0.805000,0.247298);
\draw[red,line width=0.750000mm] (0.805000,0.247298) -- (0.807500,0.246787);
\draw[red,line width=0.750000mm] (0.807500,0.246787) -- (0.810000,0.246396);
\draw[red,line width=0.750000mm] (0.810000,0.246396) -- (0.812500,0.248116);
\draw[red,line width=0.750000mm] (0.812500,0.248116) -- (0.815000,0.246501);
\draw[red,line width=0.750000mm] (0.815000,0.246501) -- (0.817500,0.245215);
\draw[red,line width=0.750000mm] (0.817500,0.245215) -- (0.820000,0.246453);
\draw[red,line width=0.750000mm] (0.820000,0.246453) -- (0.822500,0.248182);
\draw[red,line width=0.750000mm] (0.822500,0.248182) -- (0.825000,0.246828);
\draw[red,line width=0.750000mm] (0.825000,0.246828) -- (0.827500,0.243878);
\draw[red,line width=0.750000mm] (0.827500,0.243878) -- (0.830000,0.245100);
\draw[red,line width=0.750000mm] (0.830000,0.245100) -- (0.832500,0.244740);
\draw[red,line width=0.750000mm] (0.832500,0.244740) -- (0.835000,0.244612);
\draw[red,line width=0.750000mm] (0.835000,0.244612) -- (0.837500,0.244586);
\draw[red,line width=0.750000mm] (0.837500,0.244586) -- (0.840000,0.245089);
\draw[red,line width=0.750000mm] (0.840000,0.245089) -- (0.842500,0.244698);
\draw[red,line width=0.750000mm] (0.842500,0.244698) -- (0.845000,0.244058);
\draw[red,line width=0.750000mm] (0.845000,0.244058) -- (0.847500,0.245979);
\draw[red,line width=0.750000mm] (0.847500,0.245979) -- (0.850000,0.247109);
\draw[red,line width=0.750000mm] (0.850000,0.247109) -- (0.852500,0.245879);
\draw[red,line width=0.750000mm] (0.852500,0.245879) -- (0.855000,0.244693);
\draw[red,line width=0.750000mm] (0.855000,0.244693) -- (0.857500,0.246276);
\draw[red,line width=0.750000mm] (0.857500,0.246276) -- (0.860000,0.243337);
\draw[red,line width=0.750000mm] (0.860000,0.243337) -- (0.862500,0.244402);
\draw[red,line width=0.750000mm] (0.862500,0.244402) -- (0.865000,0.242826);
\draw[red,line width=0.750000mm] (0.865000,0.242826) -- (0.867500,0.244483);
\draw[red,line width=0.750000mm] (0.867500,0.244483) -- (0.870000,0.244464);
\draw[red,line width=0.750000mm] (0.870000,0.244464) -- (0.872500,0.244475);
\draw[red,line width=0.750000mm] (0.872500,0.244475) -- (0.875000,0.244689);
\draw[red,line width=0.750000mm] (0.875000,0.244689) -- (0.877500,0.246131);
\draw[red,line width=0.750000mm] (0.877500,0.246131) -- (0.880000,0.243096);
\draw[red,line width=0.750000mm] (0.880000,0.243096) -- (0.882500,0.245973);
\draw[red,line width=0.750000mm] (0.882500,0.245973) -- (0.885000,0.245669);
\draw[red,line width=0.750000mm] (0.885000,0.245669) -- (0.887500,0.243578);
\draw[red,line width=0.750000mm] (0.887500,0.243578) -- (0.890000,0.244149);
\draw[red,line width=0.750000mm] (0.890000,0.244149) -- (0.892500,0.243685);
\draw[red,line width=0.750000mm] (0.892500,0.243685) -- (0.895000,0.245127);
\draw[red,line width=0.750000mm] (0.895000,0.245127) -- (0.897500,0.242622);
\draw[red,line width=0.750000mm] (0.897500,0.242622) -- (0.900000,0.244100);
\draw[red,line width=0.750000mm] (0.900000,0.244100) -- (0.902500,0.241935);
\draw[red,line width=0.750000mm] (0.902500,0.241935) -- (0.905000,0.243053);
\draw[red,line width=0.750000mm] (0.905000,0.243053) -- (0.907500,0.243173);
\draw[red,line width=0.750000mm] (0.907500,0.243173) -- (0.910000,0.244757);
\draw[red,line width=0.750000mm] (0.910000,0.244757) -- (0.912500,0.243304);
\draw[red,line width=0.750000mm] (0.912500,0.243304) -- (0.915000,0.244325);
\draw[red,line width=0.750000mm] (0.915000,0.244325) -- (0.917500,0.241807);
\draw[red,line width=0.750000mm] (0.917500,0.241807) -- (0.920000,0.243829);
\draw[red,line width=0.750000mm] (0.920000,0.243829) -- (0.922500,0.244312);
\draw[red,line width=0.750000mm] (0.922500,0.244312) -- (0.925000,0.244741);
\draw[red,line width=0.750000mm] (0.925000,0.244741) -- (0.927500,0.244417);
\draw[red,line width=0.750000mm] (0.927500,0.244417) -- (0.930000,0.244597);
\draw[red,line width=0.750000mm] (0.930000,0.244597) -- (0.932500,0.244262);
\draw[red,line width=0.750000mm] (0.932500,0.244262) -- (0.935000,0.242415);
\draw[red,line width=0.750000mm] (0.935000,0.242415) -- (0.937500,0.243741);
\draw[red,line width=0.750000mm] (0.937500,0.243741) -- (0.940000,0.243860);
\draw[red,line width=0.750000mm] (0.940000,0.243860) -- (0.942500,0.246328);
\draw[red,line width=0.750000mm] (0.942500,0.246328) -- (0.945000,0.247177);
\draw[red,line width=0.750000mm] (0.945000,0.247177) -- (0.947500,0.245134);
\draw[red,line width=0.750000mm] (0.947500,0.245134) -- (0.950000,0.244989);
\draw[red,line width=0.750000mm] (0.950000,0.244989) -- (0.952500,0.244700);
\draw[red,line width=0.750000mm] (0.952500,0.244700) -- (0.955000,0.245763);
\draw[red,line width=0.750000mm] (0.955000,0.245763) -- (0.957500,0.243026);
\draw[red,line width=0.750000mm] (0.957500,0.243026) -- (0.960000,0.245149);
\draw[red,line width=0.750000mm] (0.960000,0.245149) -- (0.962500,0.244524);
\draw[red,line width=0.750000mm] (0.962500,0.244524) -- (0.965000,0.246589);
\draw[red,line width=0.750000mm] (0.965000,0.246589) -- (0.967500,0.247184);
\draw[red,line width=0.750000mm] (0.967500,0.247184) -- (0.970000,0.244821);
\draw[red,line width=0.750000mm] (0.970000,0.244821) -- (0.972500,0.245824);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$\varepsilon^{\prime}_{\mathrm{r,mut}}$};
\node[scale = 2.400000](ylabel) at (-0.120000,0.500000){$u(\varepsilon^{\prime}_{\mathrm{r,mut}})$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.050000,0.700000) rectangle (0.319792,0.783833);
\draw[blue,line width=0.5mm] (0.060000,0.760317) -- (0.160000,0.760317);
\node[right , scale=2,black, rotate=0](a) at (0.145000,0.760317){$$ \text{\fontsize{10}{10}\selectfont KBTMM} $$};
\draw[red,line width=0.5mm] (0.060000,0.724400) -- (0.160000,0.724400);
\node[right , scale=2,black, rotate=0](a) at (0.145000,0.724400){$$ \text{\fontsize{10}{10}\selectfont BTDMM} $$};
\end{tikzpicture} 
\end{document} 
